/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#a9a9a9;}
.main-bg{background:url(main-bg.jpg) 50% 0 no-repeat; min-width:990px;}
.main-bg-in{background:url(main-bg-inner.jpg) 50% 0 no-repeat; min-width:990px;}
.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{background:url(top-bg.jpg) 0 0 no-repeat; height:165px; padding:0;}
.top .logo{height:165px; width:157px; float:left; padding:0;}
.top .right{width:790px; float:right; text-align:right;}
.top .secnav{height:14px; padding:15px 15px 101px 0; text-align:right;}

.menu{padding:0; height:35px; text-align:left;}

.header-home{height:406px;}
.header-inner{height:301px;}
.h-left{width:280px; float:left; min-height:260px; margin-right:20px;}
.h-right{width:670px; float:left; margin-bottom:20px;}

.container{background:#fff; margin:0; padding:20px}

.bottom{background:#ededed; min-width:990px;}
.bottom .wrapper{background:url(bottom-runner.gif) 0 0 repeat-y;}
.b-logo{width:116px; float:left;}

.mr75{margin-right:75px;}
.f-left{float:left}


#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{width:450px; float:right; padding:25px 40px 25px 0}
.htmlarea p{margin:0;}

.btn-request{margin:310px 0 0 30px;}

.con-logos{background:url(con-sep.gif) 0 0 no-repeat; margin-top:30px; padding:30px 10px 0 10px;}

#cmsbody ul.con-list{margin:0; padding:0; list-style:none}
#cmsbody ul.con-list li{background:url(arrow1.gif) 0 17px no-repeat; font-size:14px; color:#223e92; text-transform:uppercase; padding:10px 0 10px 20px; border-bottom:dashed 1px #cccccc}
#cmsbody ul.con-list li a{text-decoration:none}
#cmsbody ul.con-list li a:hover{color:#54bcef;}


#cmsfooter .footerDetails .footer .footerAddress{display:none;}
#cmsfooter .footerDetails .footer br:nth-child(3) {display:none;}
